» Ubuntu » Packages

Error

two or more packages specified (socklog-run natty)